Debian Bug report logs - #453471
RFP: libradeox-java -- wiki render engine for Java

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Torsten Werner <twerner@debian.org>

Date: Thu, 29 Nov 2007 19:33:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, twerner@debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, torsten werner <twerner@debian.org>:
Bug#453471; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to twerner@debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, torsten werner <twerner@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libradeox-java -- wiki render engine for Java
Date: Thu, 29 Nov 2007 20:30:23 +0100
Package: wnpp
Severity: wishlist
Owner: Torsten Werner <twerner@debian.org>

* Package name    : libradeox-java
  Version         : 1.0~beta3
  Upstream Author : Fraunhofer Institute Computer Architecture and Software Technology
* URL             : http://www.radeox.org
* License         : Apache 2.0
  Programming Lang: Java
  Description     : wiki render engine for Java
 SnipSnap Radeox is a rendering engine that renders text markup like
 __bold__ and ~~italic~~ to XHTML. It is used in wiki engines and
 applications  to render wiki markup.




Changed Bug title to `RFP: : libradeox-java -- wiki render engine for Java' from `ITP: libradeox-java -- wiki render engine for Java'. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2007 22:45:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by torsten werner <twerner@debian.org>. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2007 22:45:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: libradeox-java -- wiki render engine for Java' from `RFP: : libradeox-java -- wiki render engine for Java'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 24 Dec 2007 15:57:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#453471; Package wnpp. (Thu, 04 Feb 2010 19:18:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 04 Feb 2010 19:18:10 GMT) Full text and rfc822 format available.

Message #16 received at 453471@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: Torsten Werner <twerner@debian.org>
Cc: 453471@bugs.debian.org
Subject: libradeox-java
Date: Fri, 5 Feb 2010 14:46:58 +1930
Hello Torsten,

I am emailing you since I'm interested in having libradeox-java in Debian
and I noticed an ITP bug filed by you in 2007 (#453471).

If there is any reason why this could not be released (like licensing),
please let me know. I was wondering why it was not released in that
moment.

Anyway, I can complete the packaging and take over the maintaining
under the pkg-java team.

Regards,

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#453471; Package wnpp. (Thu, 06 Jan 2011 02:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 06 Jan 2011 02:33:06 GMT) Full text and rfc822 format available.

Message #21 received at 453471@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: 453471@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: libradeox-java
Date: Wed, 5 Jan 2011 22:01:58 -0430
owner 453471 !
retitle 453471 ITP: libradeox-java -- wiki render engine for Java
thanks

Some months ago I updated[1] the work done by Torsten and I
prepared a package for this library since I need this to
package Grails.

I'll be asking for review and sponsorship soon.


1. http://svn.debian.org/wsvn/pkg-java/trunk/libradeox-java/debian/

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche




Owner recorded as Miguel Landaeta <miguel@miguel.cc>. Request was from Miguel Landaeta <miguel@miguel.cc> to control@bugs.debian.org. (Thu, 06 Jan 2011 02:33:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libradeox-java -- wiki render engine for Java' from 'RFP: libradeox-java -- wiki render engine for Java' Request was from Miguel Landaeta <miguel@miguel.cc> to control@bugs.debian.org. (Thu, 06 Jan 2011 02:33:08 GMT) Full text and rfc822 format available.

Added indication that bug 453471 blocks 473213 Request was from Miguel Landaeta <miguel@miguel.cc> to control@bugs.debian.org. (Sat, 26 Mar 2011 23:30:10 GMT) Full text and rfc822 format available.

Removed indication that bug 453471 blocks 473213 Request was from Miguel Landaeta <miguel@miguel.cc> to control@bugs.debian.org. (Thu, 12 Jul 2012 15:12:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Miguel Landaeta <miguel@miguel.cc>:
Bug#453471; Package wnpp. (Sat, 17 Aug 2013 07:13:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Miguel Landaeta <miguel@miguel.cc>. (Sat, 17 Aug 2013 07:13:54 GMT) Full text and rfc822 format available.

Message #34 received at 453471@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 453471@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libradeox-java: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:08 +0200
retitle 453471 RFP: libradeox-java -- wiki render engine for Java
noowner 453471
tag 453471 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging libradeox-java. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of libradeox-java back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging libradeox-java, please send a mail to
<control@bugs.debian.org> with:

 retitle 453471 ITP: libradeox-java -- wiki render engine for Java
 owner 453471 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <453471@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: libradeox-java -- wiki render engine for Java' from 'ITP: libradeox-java -- wiki render engine for Java' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:21:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Miguel Landaeta <miguel@miguel.cc>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#453471; Package wnpp. (Tue, 20 Aug 2013 16:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Landaeta <miguel@miguel.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 20 Aug 2013 16:33:09 GMT) Full text and rfc822 format available.

Message #43 received at 453471@bugs.debian.org (full text, mbox):

From: Miguel Landaeta <miguel@miguel.cc>
To: 453471@bugs.debian.org
Subject: Re: libradeox-java: changing back from ITP to RFP
Date: Tue, 20 Aug 2013 13:34:17 -0300
[Message part 1 (text/plain, inline)]
I have not checked closely in a while but I think Grails doesn't
Build-Depends on libradeox-java anymore so I think this bug report is
not relevant anymore. Upstream is dead since years ago as well.

-- 
Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x6E608B637D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:53:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.